Requirements

In order to run PHP Classifieds successfully, your server must meet the following requirements given in the list below. Please see the manual to see how you can determine if your server meets the list.

  • Linux (Apache), Windows (Apache/IIS)
  • MySQL 4.1 or later (v5 prefered)
  • PHP 4.3 or later (v5 prefered)
  • Ioncube support on webserver (will try to load automatically)
  • The following PHP settings

    - Register globals turned OFF
    - Safe_Mode OFF
    - Magic_Quotes ON

 

MySQL database server PHP Scripting Language Apache webserverIIS7

Live Demo
Launch User Area!
- Version 7.6

Launch Admin Area!
- Version 7.6
- User: admin
- Pass: admin

DeltaScripts is a part of Webspesialisten AS in Oslo, Norway that delivers dedicated servers and racks/colocation.

Rate Our Program
Excellent!
Very Good
Good
Fair
Poor




All our servers are powered by Webspesialisten.

PHP Classifieds Newsletter

Stay informed on our latest news!